RubyGems Navigation menu

fbgraph 1.8.4

A Gem for Facebook Open Graph API

Gemfile
          gem 'fbgraph', '~> 1.8.4'
  
  
  
  
  
  
  

install
          gem install fbgraph -v 1.8.4
  
  
  
  
  
  
  

Total downloads 66,265

For this version 1,684

Show all versions (24 total)

Required Ruby Version: None

Links: